@charset "utf-8";
/* CSS Document */

/*基本設定*/

html{
	font-size: 62.5%;
}
html, body{
	height:100%;
	width:100%;
	min-width: 1000px;
}
p{
	font-family:"fot-tsukuardgothic-std", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", Verdana, Roboto, "Droid Sans", sans-serif;
	font-size: 1.4rem;
	color:#000;
}
img{
	display: block;
	margin: 0;
	padding: 0;
}
hr{
	clear:both;
    border: 0;
}
p{
	line-height:1.6;
}
h3{
	display: inline-block;
	position: relative;
	background-color: #000;
	font-family:"fot-tsukuardgothic-std", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", Verdana, Roboto, "Droid Sans", sans-serif;
	font-size:2.4rem;
	font-weight: 700;
	letter-spacing: 0.2rem;
	width:auto;
	height: 45px;
	color: #fff;
	padding: 10px 52px 0 24px;
	box-sizing: border-box;
	z-index: -10;
}
h3:before{
	content: "";
	display: inline-block;
	position: absolute;
	height: inherit;
	top: 0;
	left: -14px;
	border-left: #000 8px solid;
}
h3:after {
position: absolute;
content: '';
right: -0px;
top: -10px;
width: 0;
height: 0;
border: none;
border-left: solid 45px transparent;
border-bottom: solid 65px #fff;
z-index: 2;
}
p.h3_subtext{
	display: inline-block;
	font-size: 1.8rem;
	font-weight: 700;
	letter-spacing: 0.1rem;
	margin: 0 0 0 -1rem;
	z-index: 10;
}
p>a{
	color: #ff6c00;
}
a{
	text-decoration: none;
	outline: none;
	font-family:"fot-tsukuardgothic-std", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", Verdana, Roboto, "Droid Sans", sans-serif;
}
a:focus{
	outline: none;
}
a:hover{
	opacity: 0.5;
}
a:active{
	opacity: 0.2;
}



/*年齢認証*/
div#verification{
	background-color: rgba(255,255,255,0.9);
	width: 100vw;
	height: 100vh;
	padding: 20vh 0 0;
	top: 0;
	left: 0;
	box-sizing: border-box;
}

div#verification>img{
	display: block;
	margin: auto;
}
div#verification>p{
	position: relative;
	text-align: center;
	width: 800px;
	margin: 20px auto 0;
}
div#verification>a.verification_button{
	display: block;
	width: 200px;
	font-size: 1.4rem;
	font-weight: 700;
	text-align: center;
	margin: 10px auto 10px;
	padding: 4px 0;
}
div#verification>a.verification_enter{
	border: #DF3033 6px solid;
	color:  #DF3033;
}
div#verification>a.verification_leave{
	border: #000 6px solid;
	color: #000;
}


/*ぐグローバルナビゲーション*/
nav#gnavi{
	width: 100%;
	height: 108px;
	background-color: #fff;
	padding: 70px 0 0 0;
	box-shadow: 0 3px 2px rgba(243, 243, 243, 1);
	box-sizing: border-box;
}
nav#gnavi>div{
	position: relative;
	width: 1000px;
	margin: 0 auto 0;
	text-align: right;
}
a.gnavi_logo{
	display: block;
	position: absolute;
	width: 183px;
	height: 84px;
	top: -60px;
	left: 0;
}
a.gnavi_main{
	position: relative;
	display: inline-block;
	margin: 0 0 0 30px;
	font-size: 2.0rem;
	font-weight: 700;
	color: #000;
}
a.gnavi_main:before{
	content: "●";
	position: absolute;
	display: inline-block;
	font-size: 1.4rem;
	top: 50%;
	left: -2.0rem;
	margin: -0.7rem 0 0;
}
section#gnavi_sub{
	position: absolute;
	top: -60px;
	right: 0;
}
section#gnavi_sub>a, section#gnavi_sub>p{
	font-size: 1.4rem;
	line-height: 1.4rem;
	color: #000;
	border: #000 1px solid;
	padding: 4px 10px;
	margin: 0 2px 0;
}
section#gnavi_sub>a.tweet_btn{
	border: #1E9FD5 1px solid;
	color: #1E9FD5;
}
section#gnavi_sub>p{
	display: inline-block;
	color: #ddd;
	border: #ddd 1px solid;
}


/*共通*/

div#wrapper{
	width: 1000px;
	margin: 60px auto 0;
	padding: 0 0 0 14px;
	box-sizing: border-box;
}

section#maincontent{
	display: block;
	width: 620px;
	box-sizing: border-box;
	float: left;
}
section#sidebar{
	display:block;
	width: 350px;
	float: right;
}
section#sidebar section{
	margin: 0 0 50px;
}
section#sidebar section:last-child{
	margin: 0 0 100px;
}
section#maincontent article, section#sidebar article, section#sidebar a>img{
	position: relative;
	box-sizing: border-box;
	box-shadow: 0 0 3px rgba(200, 200, 200, 1);
}
section#maincontent article{
	padding: 12px 16px;
	margin: 14px 0 14px;
}
section#sidebar article{
	padding: 12px 18px;
	margin: 14px 0 14px;
}
section#sidebar a{
	display: block;
	width: auto;
	margin: 14px 0 14px;
}
section#sidebar a>img{
	margin: 0 auto 0;
}
section#maincontent article p.more{
	text-align: right;
	font-size: 1.2rem;
	margin: 10px 0 0;
	color: #15a4a6;
}

p#bottom_copyright{
	display: block;
	width: 60%;
	margin: 0 auto 20px;
	padding: 10px 0 0;
	border-top: #000 4px solid;
	text-align: center;
	clear: both;
}


/*インデックス*/

div#index_top_img{
	width: 1000px;
	height: 450px;
	margin: 20px auto 0;
	box-shadow: 0 0 3px rgba(243, 243, 243, 1);
}

section#maincontent>div#index_update article{
	width: 560px;
	height: auto;
}
section#maincontent p.update_date{
	color:#ff6868;
}


/*製品情報*/

section#maincontent>div#product article{
	position: relative;
	width: 560px;
	min-height: 256px;
	margin: 14px 0 40px;
}
section#maincontent>div#product article img{
	position: absolute;
}
section#maincontent>div#product article>p.product_title{
	font-size: 1.8rem;
	font-weight: 700;
	margin: 0 0 0 200px;
}
section#maincontent>div#product article>p.product_text{
	font-size: 1.4rem;
	margin: 6px 0 0 200px;
}

/*イベント*/

section#maincontent>div#event article{
	position: relative;
	width: 560px;
	margin: 14px 0 40px;
}

/*このサイトについて*/

section#maincontent>div#about article{
	position: relative;
	width: 560px;
	margin: 14px 0 40px;
}
section#maincontent>div#about article img{
	border: #ddd 1px solid;
}



























































